/**
* This is a test for zori_widget in $package$
*/
#include "si_test.h"
#include "zori_widget.h"


TEST_FUNC(zori_widget) {
  TEST_DONE();
}


int main(void) {
  TEST_INIT();
  TEST_RUN(zori_widget);
  TEST_REPORT();
}



